Subject: how to get PINE to go to the FIRST new message?

From: Larry Rosenman <[email-masked]>
Date: Wed, 26 Nov 2003 12:21:03 -0600 (CST)

Excuse me if this has been answered before, but I just joined the
list, and didn't see it on the FAQ list.

I use pine when I'm out of town and accessing my IMAP mailboxes.

I'd like to have pine go to the first (lowest numbered) "NEW" message
in the folder when I pick a folder.

How can I do this (if at all)?

Thanks!
(4.58 if it matters).

LER

-- 
Larry Rosenman                     http://www.lerctr.org/~ler
Phone: +1 972-414-9812                 E-Mail: [email-masked]
US Mail: 1905 Steamboat Springs Drive, Garland, TX 75044-6749
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------